<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="smicity2016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень средств массовой информации, расположенные на территории муниципального образования "Город Ульяновск"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Сокращенное наименование подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О., должность руководителя подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О., должность заместителя руководителя подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание задач и функций подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Почтовый адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес электронной почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="fax" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fax</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Номера телефонов справочных служб</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Другие номера телефонов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="web" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">web</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес сайта (или url-ссылка в Интернете)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>